/*
 Theme Name:   Khadija Child
 Theme URI:    https://khadija.wpengine.com/
 Description:  Khadija Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     khadija
 Version:      1.0.0
 Text Domain:  khadija-child
*/



section.main-title-section-wrapper.aligncenter {
    display: none;
}
li.variable-item.button-variable-item {
    width: 80px !important;
}
.woocommerce ul.products li.product .product-details .product-title h5 a:not(:hover) {
    color: #763235 !important;
}
.product-price span {
    color: black !important;
}
.tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-loop-button-wrapper.tinvwl-woocommerce_after_shop_loop_item {
    display: none !important;
}

a.compare.button {
    display: none !important;
}
.primary-image img {
    height: 550px !important;
}
.elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buttons-wrapper .wcwl_btn_wrapper .variations_form.cart table.variations tr td.woo-variation-items-wrapper ul.variable-items-wrapper > li.variable-item {
    width: 150px !important;
    height: 75px !important;
    font-size: 18px !important;
    border-width: 1px 1px 1px 1px !important;
    padding: 20px !important;
    margin: 10px !important;
}
.entry-thumb img {
    height: 500px !important;
}

.customer-reviews .wdt-content-image img {
    height: 600px !important;
}

wdt-popup-box-window {
    display: none;
}

.mfp-bg.wdt-popup-box-window.wdt-popup-box-window-6959425.wdt-fade-zoom.mfp-ready {
    display: none;
}

@media (max-width: 767px) {
    .elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buttons-wrapper .wcwl_btn_wrapper .variations_form.cart table.variations tr td.woo-variation-items-wrapper ul.variable-items-wrapper > li.variable-item {
    width: 100px !important;
    height: 70px !important;
    font-size: 14px !important;
    border-width: 1px 1px 1px 1px !important;
    padding: 20px !important;
    margin: 10px !important;
    }
    .elementor-widget-wdt-shop-product-single-summary .wdt-product-summary > .product-buttons-wrapper .wcwl_btn_wrapper .variations_form.cart table.variations tr td:has(.reset_variations) > * {
      margin: 30px 0px;
    }
    
}